uuid: 57f26bec-ca0f-44d3-b10a-9bf76748b95f
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sponsor
id: taxonomy_term.sponsor.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: sponsor
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
